08-05-10 02:05 AM
238 1234 ...
tools
  1. fsufan1200#CB's Avatar
    I'm using .167 with a Macbook-Air, and it's working perfectly!
    03-22-09 12:44 PM
  2. dchiarav's Avatar
    I downgraded back to .167 (ugh) and it tethers just fine. I guess ill try .190 or .185 since the battery issue and the video viewing issues got corrected in those later firmware upgrades. I just
    Hope someone can crack whateber it is with os .2xx that is causing an issue.
    at least you got yours to tether...i think i have a user error (me). i just downgraded to .167 and it's still not connecting...
    03-22-09 01:51 PM
  3. taddley's Avatar
    I'll sacrifice tethering if I have to return to .1XX, especially .167.

    Also, it appears that the only "successful" connections are on Leopard. I haven't seen anyone pull this off using Tiger (10.4.X).

    That said, I have a PM from someone who is consistently tethering using virtual PC /Windows and Tiger. May just have to settle for that right now.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-22-09 02:48 PM
  4. jcturcios's Avatar
    I was running .247 and this did not work for me but I downgraded to .185 and it works flawlessly..
    03-22-09 04:56 PM
  5. smashtheqube's Avatar
    This sucks. I hope RIM fixes this for the next AT&T release with VVM.
    03-22-09 11:27 PM
  6. ycrazyy's Avatar
    I was only able to tether on when I was on .167, never was able to once I got up to .2xx. I get the same PPP error as everyone else does. I almost never use tethering except for when I am in dire need and there is no WiFi around. Hopefully we can all figure out a workaround sometime soon. I have already gotten stuck twice when I desperately needed an internet connection!
    03-26-09 12:20 PM
  7. resn8's Avatar
    I was able to get this work about two weeks ago without knowledge of the modem scripts. Can anyone confirm the modem scripts are necessary? What type of connectivity rates are people seeing. I'm getting about 600k d/l and 200k u/l.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-26-09 01:43 PM
  8. richpuer's Avatar
    I was having trouble with this last night as it was my first time trying, but after lots of research and trial and error, I got it to finally work.

    Right now I'm using the Bold 9000 with 4.6.0.247. Mac is updated to the latest version of OSX 10.5.6 I believe. Now, I am not taking any credit for this at all. I found it on another site here. I just followed the instructions from the first post. Downloaded the Bold modem scripts here, and put in all the information he has listed.




    Somehow, this worked for me when nothing else did. I'm guessing its from the actual Bold Modem Script that is linked to. Anyways, I'm jsut reporting that it works with my MAC on Bold 900 firmware 4.6.0.247!

    I tried the steps many times and it absolutely will not work for the love of god...I have .216...do I need to downgrade my bold OS? Please help

    Posted from my CrackBerry at wapforums.crackberry.com
    03-29-09 05:48 PM
  9. ImGeorgeous's Avatar
    yes, you need to downgrade to OS .190 or below. i'd recommend either .185 or .190.
    03-29-09 05:53 PM
  10. richpuer's Avatar
    yes, you need to downgrade to OS .190 or below. i'd recommend either .185 or .190.
    how did the thread starter get this to work with .247? im curious
    03-30-09 01:21 AM
  11. UlyZissou's Avatar
    how did the thread starter get this to work with .247? im curious
    i too am very curious about how he was able to get it to work. funny thing is i barely upgraded my OS to .247 just today, and i'm loving it, but to my dismay i'm recieving the same ppp error haha any further help would be greatly appreciated
    03-30-09 11:04 PM
  12. Xelor's Avatar
    Dear All,
    I've found a solution for all those peoples cannot make tethering work with their Bold 9000 with all the newer Beta OS like 4.6.0.247.

    It is very simple! Just disable (Off) the Data Services under Mobile Network Options on your Bold before tethering.

    Now you can tether without any problems. Just remember to re-enable the Data Services (On) every time you finish tethering

    X.
    Last edited by Xelor; 03-31-09 at 02:25 PM.
    03-31-09 02:22 PM
  13. richpuer's Avatar
    Dear All,
    I've found a solution for all those peoples cannot make tethering work with their Bold 9000 with all the newer Beta OS like 4.6.0.247.

    It is very simple! Just disable (Off) the Data Services under Mobile Network Options on your Bold before tethering.

    Now you can tether without any problems. Just remember to re-enable the Data Services (On) every time you finish tethering

    X.
    I just tried this...it doesnt work for me. Is there something im missing here? thanks
    04-04-09 07:56 PM
  14. ebedoun's Avatar
    this is the ONLY reason I won't update my OS
    04-04-09 08:22 PM
  15. ImGeorgeous's Avatar
    ive tried everything. wish we could figure this out.
    04-04-09 08:28 PM
  16. richpuer's Avatar
    do u think it has anything to do with the MAC software? are there some updates i might be missing?
    04-05-09 04:41 PM
  17. richpuer's Avatar
    i wish someone knew the answer to this one
    04-07-09 02:09 AM
  18. csete's Avatar
    Can anyone that has this actually working enable verbose PPP logging and attach that information to the thread? I have a theory about what might be going wrong, but seeing a working log would go a long way toward letting me know if my theory has any real basis.

    NOTE: While I may have a theory, I'm still struggling to figure out if/how the problem could be solved if that is even the problem.
    04-11-09 10:19 AM
  19. tomte's Avatar
    To see the ppp connection messages you have to go into:
    System Prefs/Network/Bluetooth/Advanced/PPP/Settings:Config and enable it there.
    Then you can use tail -f /var/log/ppp.log when you dial up to see those messages.
    I'm stuck with the same problem, i had to downgrade to 4.6.0.162 to have tethering working again.

    Bold 9000 - MacBookPro 10.5.6
    04-11-09 11:52 AM
  20. kingofthecrate's Avatar
    the bottom line is that it just doesent tether on mac's past .190

    i know its a hard pill to swallow while everywhere you look people are raving about .247 but unfortunately for people like me who are on the road 9 months out of the year, I rely on tethering just to do simple tasks on the internet that I cannot perform on the bolds browser, I refuse to pay an additional 60 bucks for an air card.
    04-11-09 01:16 PM
  21. bermudache's Avatar
    I'm about to downgrade. I can't get anything to work.
    04-11-09 01:23 PM
  22. khanam's Avatar
    Guys, bluetooth tethering is pretty slow anyway and clunky. Install the usb tether program from thibaut colar. Much faster and os version makes no difference. Do a search and u will find it.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-11-09 05:35 PM
  23. tomte's Avatar
    That would defeat the purpose of bluetooth : no cable. That's way more convenient to click on "connect bluetooth" than fumble for the usb cable, etc. And my experience with 4.6.0.162 bluetooth tethering is solid stable. I've been using it for hours without drops.
    I am wondering if this Blacberry 3G modem script has something to do with the .2xx incompatibility. I can't remember where i found this script but i'm pretty sure it is not an official RIM file. Maybe the way the new OS interacts with this script prevents to get an IP from the ppp negociation.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-13-09 07:52 AM
  24. csete's Avatar
    Looking at the logs, it appears that the problem occurs when the PPP negotiation tries to negotiate an IPV6 address for the connection. At least for me, IPV6 is not necessary. I've been unable to get the standard Network Preferences to not send that request, but I have been able to build out some scripts outside Network Preferences that correctly negotiate the connection.

    Unfortunately, while the connection is successfully negotiated, no data will flow at this point. I haven't had time to debug things any further to try to understand why data isn't flowing. Assuming I can get this going, it will make it much clearer why the Bold may be failing and allow a proper bug report to RIM.
    04-15-09 03:21 PM
  25. tomte's Avatar
    Looks like you're on the good track.
    When you say "the connecttion is successfully negociated", does this mean that ppp is up with an IP and connectivity ? Or just that the link is up ?
    04-17-09 02:20 AM
238 1234 ...
LINK TO POST COPIED TO CLIPBOARD